|  |  | Libgtop Reference Manual |

## Libgtop Library Reference

GlibTop — Server initilization
Close
Command
GlibTop Server
Net Load — Network Load.
PPP — PPP Usage.
Shared Memory Limits
Uptime
Net List — Network Devices List.
open
parameter
procargs
procmem
procopenfiles
procsegment
procsignal
sysdeps
procstate
procuid
proctime
signal
procmap
sysinfo
union
version
proclist
sem_limits
prockernel
fsusage
loadavg
mem
mountlist
msg_limits
cpu
swap

This section contains the API reference for libgtop. All the public interfaces are documented here.

Generated by GTK-Doc V1.14